
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;width:200px; margin:0; top:4px;}
ul.menu ul li a {display:block; padding:20px 10px; background-color:#FFF;border-bottom:1px solid #EEE;color:#AAA; font-weight:300;font-size:13px;font-style:italic;text-align:center;transition:all 0.2s ease-in-out 0s; }
ul.menu ul li a:hover { background-color:#EEE;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu .menulink > a {
	padding:14px 20px;
	font-size:16px;
	color:#fff;
	font-weight:800;
	text-transform:uppercase;
	transition:all 0.2s ease-in-out 0s;
	text-align:center;
	background-position:0 50px;
	background-repeat:no-repeat;
	border-left:1px solid #F00;
}
ul.menu > li:nth-last-child(2) {
	border-right:1px solid #F00;
}
ul.menu .menulink.menuhover:hover > a,
ul.menu .menulink:hover > a {
	background-color:#F00;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
.navbar.mobile-menu {
	display: none;
}
@media screen and (max-width:1280px) {
	ul.menu .menulink > a {
		padding:12px 15px;
		font-size:16px;
	}
}
@media screen and (max-width:1024px) {
	ul.menu .menulink > a {
		padding:12px 10px;
		font-size:14px;
	}
}
@media screen and (max-width:900px) {
	ul.menu .menulink > a {
		padding:10px 10px;
		font-size:12px;
	}
}
@media screen and (max-width:800px) {
	.navbar.mobile-menu {
		display:block;
	}
	ul.menu .menulink {
		display:none;
		font-size:16px;
	}
	ul.menu .menulink > a {
		font-size:16px;
	}
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu li {
		float:none;
	}
	ul.menu .menulink > a {
		padding:15px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
	}
	ul.menu ul {
		top:39px;
	}
}